RubyGems Navigation menu

wasabi_with_adapter 3.2.4

A simple WSDL parser

Gemfile
          gem 'wasabi_with_adapter', '~> 3.2.4'
  
  
  
  
  
  
  

install
          gem install wasabi_with_adapter
  
  
  
  
  
  
  

Authors:

  • Daniel Harrington

Owners:

Licenses:

  • MIT

Total downloads 309

For this version 309

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.2.4 - April 27, 2014 (161 KB)

Development Dependencies: